// LOADING THE PRELOADER AND WHEN THE TRANSTION IS COMPLETED HIDING IT FROM THE USER.


document.addEventListener("DOMContentLoaded", function () {
    // 2 SECONDS TIMEOUT FUCTION CALLED WHEN THE SITE IS LOADED
    window.addEventListener("load", function () {
        setTimeout(function () {
            let preloader = document.getElementById("preloader");
            if (preloader) {
                preloader.classList.add("fade-out");
            }
        }, 2000);
    });
});


